RubyGems Navigation menu

metanorma-bsi 0.0.1

metanorma-bsi lets you write BSI standards in AsciiDoc syntax. This gem is in active development.

Versions:

  1. 0.0.1 - April 25, 2021 (1.13 MB)
Show all versions (25 total)

Runtime Dependencies (3):

Development Dependencies (13):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • vcr ~> 5.0.0
  • webmock >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    142bbefc3e4df47deb505441285f7cca2f5e40a593e70fef3bb9a2e10630b7d7

    Total downloads 14,651

    For this version 1,338

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-2-Clause

    Required Ruby Version: >= 2.4.0

    Links: